Bug 1793228 - perl-Schedule-Cron-Events-1.96 is available
Summary: perl-Schedule-Cron-Events-1.96 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Schedule-Cron-Events
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-20 23:20 UTC by Upstream Release Monitoring
Modified: 2020-05-12 03:23 UTC (History)
4 users (show)

Fixed In Version: perl-Schedule-Cron-Events-1.96-1.fc33 perl-Schedule-Cron-Events-1.96-1.fc32 perl-Schedule-Cron-Events-1.96-1.fc30 perl-Schedule-Cron-Events-1.96-1.fc31 perl-Schedule-Cron-Events-1.96-1.el7 perl-Schedule-Cron-Events-1.96-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-17 09:31:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-20 23:20:11 UTC
Latest upstream release: 1.96
Current version/release in rawhide: 1.95-10.fc31
URL: http://search.cpan.org/dist/Schedule-Cron-Events/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5998/

Comment 1 Upstream Release Monitoring 2020-01-20 23:20:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- Schedule-Cron-Events-1.96-noplx.tar.gz

Comment 2 Fedora Update System 2020-04-26 17:06:42 UTC
FEDORA-2020-a73fa9ea3c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a73fa9ea3c

Comment 3 Fedora Update System 2020-04-26 17:07:22 UTC
FEDORA-2020-0f0e20f5ce has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0f0e20f5ce

Comment 4 Fedora Update System 2020-04-26 17:08:04 UTC
FEDORA-EPEL-2020-5432c5f825 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5432c5f825

Comment 5 Fedora Update System 2020-04-26 17:08:40 UTC
FEDORA-EPEL-2020-ea14479c36 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ea14479c36

Comment 6 Fedora Update System 2020-04-26 17:09:14 UTC
FEDORA-EPEL-2020-8a57aafc66 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a57aafc66

Comment 7 Fedora Update System 2020-04-27 05:11:36 UTC
FEDORA-2020-a73fa9ea3c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a73fa9ea3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a73fa9ea3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-27 05:50:18 UTC
FEDORA-2020-0f0e20f5ce has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0f0e20f5ce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0f0e20f5ce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-27 06:13:51 UTC
FEDORA-EPEL-2020-ea14479c36 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ea14479c36

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-27 06:13:53 UTC
FEDORA-EPEL-2020-5432c5f825 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5432c5f825

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-27 06:30:47 UTC
FEDORA-EPEL-2020-8a57aafc66 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a57aafc66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-05-05 03:13:28 UTC
FEDORA-2020-0f0e20f5ce has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-05 07:53:16 UTC
FEDORA-2020-a73fa9ea3c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-05-12 00:55:45 UTC
FEDORA-EPEL-2020-ea14479c36 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-12 02:13:33 UTC
FEDORA-EPEL-2020-5432c5f825 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-12 03:23:14 UTC
FEDORA-EPEL-2020-8a57aafc66 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.